#billDropDn{  display:none; /*border:1px solid #c3c3c3; background-color:#f2f2f2;*/ width:420px; left:475px;top:125px; position:absolute;z-index:100; }

#billDropDn ul{list-style-type:none;}
#billDropDn li{margin-left:-30px;}

.topNav{float:left; position:relative; padding:0 0 0 10px;}
.fR{float:right;}
.fL{float:left;}
.option{clear:both; padding:15px 10px;}

.sm{ line-height:35px; width:90%;  border-top:1px solid #ccc; z-index:200; position:relative; margin:10px 0 0 10px;}
.sm a{ color:#000;}
.input1{ width:180px; margin:-10px 0 0 0; height:15px; height:20px; background-color:#FFF!important;border:1px solid #ccc!important;}
.input2{ width:250px; margin:0 0 10px 0; height:15px; height:20px; background-color:#FFF!important;border:1px solid #ccc!important; }
.input3{ width:40px; margin:0 0 10px 0; height:15px; height:20px; background-color:#FFF!important;border:1px solid #ccc!important; }
.centerdiv{margin:0;padding:0 22px 0 0;}
.centerdiv p{margin-top:3px; margin-bottom:-5px;}
.centerdiv i{ font-size:12px;}
.centerdiv a{color:#00F;text-decoration:none;}
.centerdiv table{ border:1px #ccc solid;width:98%; margin:10px 0 0 0;}
.centerdiv table td.grey{ background-color:#f1f1f1;}
.centerdiv table a{ font-size:11px; color:#336699; vertical-align:text-top; padding:0 0 0 2px;}

.mainOuter table{ border:1px #ccc solid;width:100%; margin:10px 0 0 0;}
.mainOuter table td.grey{ background-color:#f1f1f1;}
.mainOuter table a{ font-size:11px; color:#336699; vertical-align:text-top; padding:0 0 0 5px;}
.footer{ font-size:11px; color:#666; padding:0 15px 0 0;}

.accountOuter{width:370px; padding:0 10px 0 0; position:relative; z-index:200;}
.myUnameOuter{width:370px; padding:10px; position:relative; z-index:200;}
.winLiveOuter{width:370px; padding:10px; position:relative; z-index:200;}
.guestOuter{width:370px; padding:10px; position:relative; z-index:200;}
.myQwestIdOuter{width:370px; padding:10px; position:relative; z-index:200;}

/*New classes added 22 April By Shriya starts*/
.clear {
    clear: both;
	display: block;
	line-height: 0;
	font-size: 0;
	overflow: hidden;
	height: 0;
}
.dropdown_top{background:transparent url(../../../Images/profile/images/dropdown/BG_box_top.gif) no-repeat 0 0;position:relative; height:32px; width:371px;}
.dropdown_content{
	background:transparent url(../../../Images/profile/images/dropdown/BG_box_center.gif) repeat-y 0 0;
	min-height:100px;
	height:auto !important;
	padding:0 10px 5px 8px;
	position:relative;
	width:371px;
}
.dropdown_bottom{background:transparent url(../../../Images/profile/images/dropdown/BG_box_bottom.gif) no-repeat 0 0;position:relative; height:27px; width:371px; margin:0 0 0 1px;}
.dropdown_content h3{ font-size:16px;}
.dropdown_content a img{ border:0;}
.dropdown_content a{ text-decoration:none;}
.closebut{ float:right; margin:-10px 30px 0 0;}

.pad10{ padding-right:3px;}
/*New classes added 22 April By Shriya ends*/